<webbox id="selection">
<table class="selection" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td class="name">T_("Period:")</td>
    <td class="value">{{period}}</td>
  </tr>
  <tr>
    <td class="name">T_("Fields:")</td>
    <td class="value">{{fields}}</td>
  </tr>
</table>
</webbox>
